@charset "utf-8";
/* CSS Document */

/*layout267*/
#mainLeft .jCarouselLite ul, #mainLeft .jCarouselLite li {
	/*margin:0;
	padding:0;*/
	overflow:hidden;
}

#mainLeft .jCarouselLite .tOuter{ height:160px; overflow:hidden;}
#mainLeft .jCarouselLite02 .tOuter{ height:160px;overflow:hidden;}
/*#mainLeft .jCarouselLite .scrollTable th,#mainLeft .jCarouselLite02 .scrollTable th{ height:160px;}
#mainLeft .jCarouselLite .scrollTable td,#mainLeft .jCarouselLite02 .scrollTable td{ height:30px}*/
#mainLeft .jCarouselLite .c_text{ padding:2px; text-align:left;}
#mainLeft .jCarouselLite02 .c_text{ padding:2px; text-align:left;}
/*layout285*/
#mainLeft .jCarouselLite02 ul, #mainLeft .jCarouselLite02 li {
	float:left;
	overflow:hidden;
}
#mainLeft .jCarouselLite02 li {
	float:left
}

/*layout67*/
#content {
	width:812px;
	_width:816px;
}
/*layout279*/
#mainLeft .jCarouselLite img{ border:1px #cdcdcd solid}
#mainLeft .jCarouselLite02 img{ border:1px #cdcdcd solid}

/*home656*/
#pickup .data{ margin-bottom:15px}
#pickup .data th,#pickup .data td{ height:30px; line-height:30px; padding-left:12px;}
#pickup .data th{ background:#ffecb7}
#pickup .data td{ background:#fff7d0}



.jCarouselLite03{ overflow:hidden}

.pagination{ text-align:center;}
pre {
 white-space: pre-wrap;       /* CSS-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 Word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
